Bug 51537 - any sound output is like a slow playing record
Summary: any sound output is like a slow playing record
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-12 04:28 UTC by cold forged
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-06 16:54:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description cold forged 2001-08-12 04:28:20 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.7 [en] (Win95; I)

Description of problem:
any sound that is played (with mpg123, play..) sounds like it's beeing played like a record that is running slow on a siemens nixdorf scenic 
mobile 300 laptop with an ess 1888 chip. The soundsample in sndconfig however, does sound good! No errors are
reported, and no system hangups.

How reproducible:
Always

Steps to Reproduce:
1. configure the sound (which goes ok)
2. use mpg123 or play to produce any sound
3.
	

Actual Results:  the sound plays, but described as above.

Expected Results:  a normal sound playing at the normal pace

Additional info:

see above

Comment 1 Bill Nottingham 2001-08-12 04:49:23 UTC
Try adding the 'esstype=1888' module command line parameter.

Comment 2 cold forged 2001-08-12 18:15:46 UTC
I tried that, but still it doesn't work. :(

Comment 3 Need Real Name 2001-08-16 16:49:30 UTC
I don't know if this is related but on my via686a soundcard on a K7-500MHz
running Roswell, the sound is playing a little fast. It is quite noticable when
playing mpeg movies using plaympeg. The sound becaomes unsynchronized and ends
long before the video.
Playing the same mpegs under previous versions of 7.x seemed to be OK though.

Comment 4 Bill Nottingham 2002-01-24 05:40:01 UTC
The problem with the ESS chip is a driver detection issue; you can try
esstype=(any of 688,1688,1788,1888) to see if it improves it.


Note You need to log in before you can comment on or make changes to this bug.